body
{
   background-image: url("images/back_ground.jpg");
   background-repeat: no-repeat; 
   object-fit: cover;
   background-size: cover;
}

  .container
{
    margin-left:23%;
    margin-right:20%;
    display:grid;
    grid-template-columns: 1fr;
 
}
.heading {
	font-family: sans-serif;
	text-align: center;
    color: blue;
    font-size: -webkit-xxx-large;
    height: 10%;
}
.text-box
{
    width: 100%;
    height:100%;
}
.todo-list-text
{
    /* margin-top:2%; */
    display: grid;
    grid-template-columns:80% 10% 10%;
    height:7vh;

}
.input-button
{
  width: 100%;
  height:100%;
}
.button-style,.button-clear
{
    background-color: rgba(2, 2, 2, 0.68);
    color: white;
    height:100%;
    width:100%;
}

.add-button
{
    width: 100%;
    height:100%;
}

ul button {
	background-color: rgb(94, 255, 0);
	color: rgb(255, 255, 255);
	padding: 1%;
	margin: 1%;
	border: none;
}

ul {

    padding: 1%;
    list-style: none;
    display: block;
}

li {

	display: grid;
    grid-template-columns:1fr 5fr 1fr ;
    font-family:sans-serif;
    justify-content: space-between;
    padding-top:2%;
    /* padding-right:2%; */
    border: 1px solid rgb(141, 144, 139);
    background-color:#245604;
    border-radius: 15px;
    margin-top:0.5em;
    padding-bottom: 7px;
    font-size:19px;


}
ul li:nth-child(odd) {
    background: #a4ce91;
    padding-bottom: 7px;
  }
ul li:hover {
background: rgba(177, 233, 216, 0.74);}
.content-dev
{
    text-align:center;
    
}

.check-box
{
    zoom:2;

}
.del_item
{
    height:7vh;
    width:7vh;
    border-radius: 2em;
    background-image: url("images/delete.png");
    background-size:cover;
    background-color: rgba(255, 0, 0, 0);
    cursor: pointer;
}
.del_item:hover{
    background-color: red; 
}
.edit_item
{
    height:4vh;
    width:4vh;
    background-image: url("images/edit.png");
    background-size:cover;
}
  
  
